USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_INVOICE_DATA] ([PACKING_COMPANY], [HEADER1], [HEADER2], [HEADER3], [HEADER4], [HEADER5], [HEADER6], [CREATED_BY], [CREATED_DATE], [CHANGED_BY], [CHANGED_DATE]) VALUES (N'TMMIN', N'PT. TOYOTA MOTOR MANUFACTURING INDONESIA', N'Vehicle & Part Logistic Division', N'Jl Laks Yos Sudarso. Sunter II', N'Jakarta Utara - Indonesia', N'Phone : +62-21-6515551 (Hunting), +62-21-6514710', N'Fax : +62-21-6515616, +62-21-6518437', N'ALIRA.AGI', CAST(N'2017-07-05T09:58:36.010' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_INVOICE_DATA] ([PACKING_COMPANY], [HEADER1], [HEADER2], [HEADER3], [HEADER4], [HEADER5], [HEADER6], [CREATED_BY], [CREATED_DATE], [CHANGED_BY], [CHANGED_DATE]) VALUES (N'TAM', N'PT. TOYOTA MOTOR MANUFACTURING INDONESIA', N'Vehicle & Part Logistic Division', N'Jl Laks Yos Sudarso. Sunter II', N'Jakarta Utara - Indonesia', N'Phone : +62-21-6515551 (Hunting), +62-21-6514710', N'Fax : +62-21-6515616, +62-21-6518437', N'ALIRA.AGI', CAST(N'2017-07-05T09:58:36.020' AS DateTime), NULL, NULL)
